@charset "utf-8";
/* CSS Document */
body {margin:0px; padding:0px; font-size:12px; font-family:'微软雅黑'; background:#fff;}
ol,ul,li,dl,dt,dd,form,p,h1,h2,h3,h4,h5,img{ margin:0px; padding:0px;}
ol,ul,li{ list-style:none; padding:0; margin:0;}
img{ border:none;}
a{text-decoration:none; border:none; margin:0; padding:0;}
.clear{ clear:both;}

input,textarea{ outline:0; resize:none; border:none; _border:0; margin:0; padding:0;}
input{ margin:0; padding:0; border:none;}
table,table td{border-collapse:collapse;}
.li_img{display:table; text-align:center; *position:relative; *overflow:hidden;}
.li_img a{display:table-cell; vertical-align:middle; *position:absolute; *left:50%; *top:50%;}
.li_img a img{*position:relative; *left:-50%; *top:-50%;}
.fl{ float:left;}
.fr{ float:right;}
img{max-width:100%;vertical-align:middle;}
li.last{ margin-right:0px !important;}
.wrap{width:97%;margin:0 auto;max-width:640px;}
.big_div{max-width:640px;min-width:320px;margin: 0 auto;position:relative;} 
.header{background: url(../images/index_01.jpg) no-repeat center center; background-size: cover;padding: 15px 0px;}
.right{margin-top: 7px;}
.rightNav{
    width: 50%;
    max-width: 400px;
    height: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    right: -50%;
    background: rgba(255,255,255,0.8)
}
.bgDiv{
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .5;
    position:fixed;
    display: none;
    z-index: 99;
    bottom: 0;
}
.rightNav span{display: block;padding: 2%; border-bottom: 1px solid #4185dc;text-align: center;font-size: 18px;color: #999999;}
.por_top span{display:block;font-size: 82px;font-family: 'Arial';color: #f5f5f5;}
.por_top{text-align: center;margin: 5% 0px;}
.por_top p{font-size: 34px;color: #568dc6;margin-top: -45px;}
.por_txt span{font-size: 34px; color: #666666;}
.xian{ width: 38px; height: 2px; background: #fff;margin: 15px 0px;}
.por_txt{ width: 46%;background: #e2e0e0;padding: 2%;}
.por_txt p{ font-size: 24px; color: #767676; line-height: 35px;}
.more a{font-size: 22px;color: #767676; width: 105px; height: 41px; text-align: center; display: block;line-height: 41px;border: 1px solid #767676; border-radius: 5px;margin-top: 55px;}
.por_img{ width: 50%;}
.por_img img{ width: 100%;}
.por_nav ul li{background:#e2e0e0; }
.por{ position: relative;}
.case_nav ul li{border: 1px solid #dcdcdc; border-radius: 5px;margin: 3% 0px;}
.case_nav ul li span{ display: block;}
.case_txt span{font-size: 28px;color: #666666;display: block;margin-bottom: 2%;}
.case_txt p{font-size: 24px;color: #878787;line-height: 32px;}
.case_txt{padding: 2%;}
.case_nav ul li img{width: 100%;}
.a_more a{display: block;text-align: center;}
.er_txt p{font-size: 24px;color: #666666;line-height: }
.er_txt{text-align: center;margin: 5% 0px;}
.ervice_nav ul li{padding: 2%;border: 1px solid #dcdcdc;padding-top: 0px;margin-top:100px;}
.ervice_nav ul li span{display: block;text-align: center;font-size: 28px;color: #333333;margin: 3% 0px;}
.er_img{text-align: center;margin-top: -86px;}
.ervice_nav ul li p{font-size: 24px;color: #666666;line-height: 47px;}
.er_two{ text-align: center;}
.er_two em{font-size: 24px;color: #4889dd; font-style: normal;}
.er_tere dd{border-bottom: 1px dashed #dcdcdc; padding-bottom: 15px;}
.er_tere i{font-style: normal; font-size: 24px;color: #939191;line-height: 35px; display: block;}
.xian2{ width: 47px;height: 1px;background: #0c78b9;margin: 20px 0px;}
.about_txt span{font-size: 28px;color: #333333; display: block;margin-top: 20px;}
.about_txt p{font-size: 24px;color: #666666;line-height: 32px;}
.about_txt a{font-size: 24px;color: #0c78b9;text-decoration: underline; display: inline-block; margin-top: 20px;}
.team_lb{text-align: center;}
.team_lb .swiper-button-prev,.team_lb .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/indexad_03_03.jpg);
    left: 10px;
    right: auto;
}
.team_lb .swiper-button-next,.team_lb .swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/indexad11_03_03.png);
    right: 10px;
    left: auto;
}
.team_lb .swiper-button-next,.team_lb .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 35px;
    height: 176px;
    margin-top: -88px;
    z-index: 10;
    cursor: pointer;
    background-size: 35px 176px;
    background-position: center;
    background-repeat: no-repeat;
}
.pc{margin: 5% 0px;}
.footer{padding: 25% 0px 10%;background: url(../images/index123_02.jpg) no-repeat center center; background-size:cover; }
.ft_l{width: 330px;}
.ft_l span{ display: block;font-size: 22px;color: #ffffff;}
.xian3{width: 50px;height: 1px;background: #fff;margin: 30px 0px;}
.ft_l dd{font-size: 16px;color: #fff;line-height: 32px;}
.ft_l dd img{margin-right: 15px;}
.qr span{font-size: 14px;color: #fff;margin-top: 10px;}
.qr{margin-top: 40px;padding-bottom: 40px;}
.ft_r input{ width: 350px;color: #fff;font-size: 14px;background: inherit;padding-left: 15px;height: 35px;line-height: 35px;}
.ft_r{width: 100%;}
.ipt{border: 1px solid #fff;width:100%;border-radius: 5px;margin-bottom: 25px;}
.ipt span{font-size: 14px;color: #fff;padding-left: 12px;}
.ft_r textarea{width: 97%;height: 135px;border-radius:5px;border: 1px solid #fff;background: inherit;font-size: 14px;color: #fff;padding: 15px 0px 0px 15px; }
textarea::-webkit-input-placeholder {color:#fff;}  
textarea:-moz-placeholder {color:#fff;}  
textarea::-moz-placeholder {color:#fff;}  
textarea:-ms-input-placeholder {color:#fff;}
.tj a{margin-top: 28px;font-size: 14px;color: #fff;padding-right: 35px;display: block;text-align: center;}
.ft_txt span{font-size: 32px;color: #fff;}
.ft_txt dd{font-size: 26px;color: #fff; line-height: 42px;}
.ft_txt{margin: 10% 0px;}
.qr{ text-align: center;}
.qr span{display: block; text-align: center; color: #ffffff;font-size: 24px;}
.end{text-align: center;background: #3758b1;padding: 2% 0px;}
.end p{font-size: 20px;color: #fff;}

.news_top > span{display: block;font-size: 34px;color: #fff;height: 77px;line-height: 77px;background: #29a7ec;padding-left: 25px;}
.nymain{margin: 5% 0px;}
.news_nav ul li{border-bottom: 1px solid #dcdcdc;line-height: 64px;padding-left: 25px;}
.news_nav ul li a{font-size: 28px;color: #333333;}
.news_nav ul .on a{color:#29a7ec;}
.n_top dd{font-size: 34px;color: #29a7ec;margin: 32px 0px;}
.nl_txt h3{font-size: 24px;color: #5d5d5d;display: block;margin: 23px 0px;}
.nl_txt p{font-size: 24px; color: #5d5d5d;line-height: 34px;}
.nl_txt a{font-size: 24px;color: #29a7ec; display: block; margin-top: 30px;}
.nl_nav ul li{border-bottom: 1px dashed #dcdcdc; padding: 30px 0px;}
.ny1 p{ font-size: 26px;color: #666666}
.ny1_top {line-height: 60px;background: #f5f5f5;}
.ny1_top  span{display: inline-block; padding: 0px 25px;}
.ny1 p{display: block;margin: 50px 0px;}
.ny1 i{font-size: 26px;color: #666666;font-style: normal;display: block;}
.ny1 em{font-size: 26px;color: #b4b3b3;font-style: normal;display: block;}
.ny1 dd{margin: 30px 0px;}
.ny3 dd{font-size: 34px;color: #29a7ec;margin: 45px 0px;}
.ny3_cp ul li{float: left;width: 50%;text-align: center;}
.ny3_cp ul li p{font-size: 26px;color: #5d5d5d;line-height: 70px;}
.ny3_img ul li{ width: 50%; text-align: center; float: left;}
.ny3_img ul li p{font-size: 26px;color: #5d5d5d;line-height: 70px;}
.ny5_img{ text-align: center;width: 100%;}
.ny5_b h3{ font-size: 28px; color: #4889dd; display: block;margin-bottom: 40px;}
.ny5_b p{font-size: 26px;color: #666666; line-height: 42px;}
.ny5_txt_top{border-bottom: 1px solid #29a7ec;margin: 5% 0px;}
.ny5_txt_top > span{ width: 204px;height: 50px;text-align: center;line-height: 50px;font-size: 26px;color: #4889dd;border-radius: 25px;padding: inherit;}
.ny5_text h4{font-size: 26px;color: #666666;}
.ny5_text p{font-size: 26px;color: #666666;}
.ny5_text{margin: 5% 0px;}
.ny5_end p{font-size: 24px; color: #474747;line-height: 38px;}
.ny4_txt p{font-size: 26px; color: #666666;line-height: 42px;}
.ny4_top{background: #dddddd; line-height: 50px;padding: 0px 15px;}
.ny4_top span{font-size: 26px;color: #666666; display: inline-block;background: inherit;}
.ny4_top a{ display: inline-block;width: 120px;line-height: 35px;background: #a12527; border-radius: 25px; color: #fff;font-size: 22px;text-align: center;margin-top:20px;}
.ny4_p{background: #eeeeee;padding: 3%;}
.ny4_p p{font-size: 24px;color: #666666;line-height: 32px;background: url(../images/ny4a_03_03.png)no-repeat left;padding-left: 24px;}
.ny4_div{text-align: center;padding: 5% 0px 10%;}
.ny4_nav{margin: 3% 0px;}


.ab_top{padding-left: 15px;line-height: 37px;background: #29a7ec;}
.ab_top span{font-size: 25px;color: #fff;}
.ab_top p{font-size: 20px;color: #fff;}
.ab_tx p{font-size: 16px;color: #666666;line-height: 35px;}
.ab_tx{margin: 24px 0px;}